/* ####### STOCK BOOK STYLES ####### */


/* ##### STANDARD STYLES, general inheritance to other elements ##### */

body
{
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-family: Georgia, Helvetica, Arial, Verdana, sans-serif;
	color:#888;
	background-color: #000;
}
table, td
{
	border-width:0px;
	border-spacing: 0px;
	border-collapse: collapse;
	padding:0px;
	vertical-align: top;

}

.crop img{
	
}

.detail table
{
    float: left;
    clear: both;
}
img { border: none; }

#detail{
	margin: 90px 0 0 215px;
}

/* ########## */
/* ##### HEADER STYLES, controls site title and photo title ##### */

#header
{
    clear: both;
    margin-top: 40px;
    padding-top: 2px;
}

#page 
{
	width:100%;
}
h1
{
	color: #fff;
	font-weight: normal;
	font-size: 2.07em;
	margin: 0;
	font-weight: lighter;
	background-color: #a1a1a1;
	padding: 10px 0 10px 20px;
    margin-left: 215px;
    padding-top: 10px;
}

/* ########## */
/* ##### GENERAL NAVIGATION STYLES, controls previous & next number menu between pages ##### */

ul#nav
{
	font-size: 1.44em;
	list-style: none;
	padding-left: 126px;
	margin-top: -15px;
	width: 100px;
	margin-right: -14px;
	}
ul#nav li
{
	float: left;
	list-style: none;
}
ul#nav li a, ul#nav li a:visited
{
	text-decoration: none;
	color:#888;
	padding-bottom:1px;
}
ul#nav li a:hover, ul#nav li a:active
{
	color: #333;
	text-decoration: none;
}
ul#nav .index { width:60px; margin-left: 5px;}

ul#nav .previous { white-space: pre; width: 11px; height: 15px;}
ul#nav .previous a { background: url("../img/previous.gif") no-repeat left center; padding:95px 0px 1px;}
ul#nav .previous a:hover { background: url("../img/previous_active.gif") no-repeat left center; padding:95px 0px 1px;}
ul#nav .previous_text {display: none;}

ul#nav .pageNumber { padding:0 2px 0 2px; }
ul#nav .pagnation { padding: 0 2px 0 2px; }

ul#nav .next { white-space: pre; width: 11px; height: 15px; padding-left:4px}
ul#nav .next a { background: url("../img/next.gif") no-repeat left center;  padding:95px 0px 1px;}
ul#nav .next a:hover { background: url("../img/next_active.gif") no-repeat left center;  padding:95px 0px 1px;}
ul#nav .next_text {display: none;}

/* ########## */
/* ##### TBA ##### */

.currentPage /* need to get rid of this */
{
	color: #fff;
}
.thumbnail
{
	background-color: #BBB;
}



#content 
{
	float: center;
	margin: 0;
	padding: 0;

}


/* ########## */
/* ##### PHOTO STYLES, controls each image style ##### */

#photo
{
	margin: 4px 0 0 0;
	
}
#photo img
{
	background-color: #000;
	margin: 0;
	margin-bottom: -4px;
	padding-top: 2px;
    border-top: 2px solid #A1A1A1;
}

.sideinfo
{	width: 200px;
    display: block;
    margin: 0 15px 0 0 ;
    padding: 0;
}

.pictureblock
{
	margin: 0;
	padding: 0;
}
.imageinfo, .imageinfo a, .imageinfo a:visited, .imageinfo a:active, .imageinfo a:hover
{
	font-size: .9em;
	color: #888;
	margin: 0 0 5px 0;
	text-decoration: none;
}

dl.imageblock
{
	margin: 0 0px -5px ;
	padding: 0;
}
dl.imageblock dt
{
	margin: 0;
	padding: 0;
}
.imageinfo
{
	margin: 0;
	padding: 0;
	text-align: left;
	clear: both;
}
dd.imagecell
{
	margin: 0;
	padding: 0;
	clear: both;
}
dd.imagecell img
{
	background-color: #666;
}

ul#photoInfo{
	padding-left: 0px;
	margin-top: 0px;
	padding-top: 10px;
	font-size: 0.86em;
	border-top: 2px solid #a1a1a1;
}

/* ########## */
/* ##### JOURNAL STYLES, controls journal data ##### */

.journaltitle
{
	
	color:#898989;
}
.journaltitle h4
{
	font-weight: normal;
	font-size: 1.21em;
	margin: 20px 0 0 0;
	padding: 0;
	padding-right: 239px;
}
.journaltext
{
    margin-bottom:10px
}
.journaltext p 
{
	margin: 5px 0 10px 0;
	padding: 0;
	font-size: 0.91em;
	line-height: 1.1em;
	color:#898989;
	text-align: justify; }

}

/* ########## */
/* ##### PHOTO DATA STYLES, controls metadata for each photo displayed ##### */

ul#metadata
{
	margin: 0;
	padding: 0 10px 0 0px;
	text-align: left;
	font-size: .8em;
    list-style: none;
    color: #bbb;
}


ul#metadata li
{
	display: inline;
    list-style: none;

}

.detail ul#metadata
{
    margin: 0 0 0 15px;
}

.detail ul#metadata li
{
    display: block;
    clear: right;
    text-align: left;
}

#metadata_detail{
	margin-left: 35px;
	margin-top: 10px;

}

.crop{
	margin:7px 0 7px 0;
	overflow:hidden; /* this is important */
	position:relative; /* this is important too */
	width: 245px;
	height:245px;
	}
.crop img{
	position:absolute;
	margin-top: -100px;
	margin-left: -100px;
	}
.image {
   position: relative;
   width: 100%; /* for IE 6 */
   padding-right: 10px;
}

h3 {
   position: absolute;
   width: 244px;
   padding-right: 1px;
   background-color: #a1a1a1;
   top: 210px;
   padding-bottom: 3px;
   text-decoration: none;
}

h3 span {
   color: white;
   font: 0.66em Georgia;
   background: #a1a1a1; /* fallback color */
   padding: 0 8px 0 8px;
}

h3 span.spacer {
   padding:0 5px;
}

/* ########## */
/* ##### FOOTER STYLES, controls copyright and other info at bottom of each page ##### */

#footer
{
	padding: 30px 0 15px 215px;
	clear: both;
}

#footer p
{
	font-size: 0.81em;
	margin: 0 10px 0 0;
	text-align: right;
}